#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
API\ Key=API Key~plugins-maximo1
Deploy\ Package=Deploy Package~plugins-maximo2
Deploy\ package\ to\ maximo\ migration\ manager\ target\ environment=Deploy package to maximo migration manager target environment~plugins-maximo3
File\ Path=File Path~plugins-maximo4
Host=Host~plugins-maximo5
Host\ domain\ name\ or\ ip\ address\ of\ Maximo\ instance.=Host domain name or ip address of Maximo instance.~plugins-maximo6
Maximo=Maximo~plugins-maximo7
Maximo\ plugin\ allows\ the\ user\ to\ upload\ and\ deploy\ configuration\ using\ migration\ manager.=Maximo plugin allows the user to upload and deploy configuration using migration manager.~plugins-maximo8
Migration=Migration~plugins-maximo9
Password=Password~plugins-maximo10
Path\ of\ package\ zip\ file,\ which\ needs\ to\ be\ uploaded\ to\ target\ maximo\ instance=Path of package zip file, which needs to be uploaded to target maximo instance~plugins-maximo11
Port=Port~plugins-maximo12
The\ API\ Key\ for\ authentication.=The API Key for authentication.~plugins-maximo13
The\ password\ for\ login\ to\ Maximo\ instance.=The password for login to Maximo instance.~plugins-maximo14
The\ port\ of\ Maximo\ instance.=The port of Maximo instance.~plugins-maximo15
The\ user\ name\ for\ login\ to\ Maximo\ instance.=The user name for login to Maximo instance.~plugins-maximo16
Upload\ Package=Upload Package~plugins-maximo17
Uploads\ package\ to\ maximo\ migration\ manager=Uploads package to maximo migration manager~plugins-maximo18
User\ Name=User Name~plugins-maximo19
